﻿
img {
	margin: 0;
	padding: 0;
}

body { background: #D7D7D7; }

.company-t {
	width: 950px;
	height: 100px;
	margin: 0 auto 0 auto;
	display: block;
	text-indent: -9999px;
	background-image: url(../../img/company-t.jpg);
}

.kojin-t {
	width: 950px;
	height: 100px;
	margin: 0 auto 0 auto;
	display: block;
	text-indent: -9999px;
	background-image: url(../../img/kojin.jpg);
}

.yakan-t {
	width: 950px;
	height: 100px;
	margin: 0 auto 0 auto;
	display: block;
	text-indent: -9999px;
	background-image: url(../../img/yakan.jpg);
}

.kyujin-t {
	width: 950px;
	height: 100px;
	margin: 0 auto 0 auto;
	display: block;
	text-indent: -9999px;
	background-image: url(../../img/kyujin.jpg);
}

.c-contents {
	height: auto;
	padding: 45px 0 0 0;
}

.c-titel {
	float: left;
	width: 160px;
	height: auto;
	padding: 10px 0 0 20px;
}

.c-niyou {
	float: right;
	width: 655px;
	height: auto;
	padding: 0 20px 0 0;
	font-size: 0.85em;
	line-height: 2em;
}

.c-niyou2 {
	float: right;
	width: 605px;
	height: auto;
	padding: 0 70px 0 0;
	font-size: 0.85em;
	line-height: 2em;
}

.c-niyou ul {
	width: auto;
	height: auto;
	list-style: none;
	padding: 10px 0 10px 0;
	clear: both;
}

.c-niyou li { height: auto; }

.c-niyou-left {
	float: left;
	width: 70px;
	margin: 0 0 0 10px;
}

.c-niyou-right {
	float: right;
	width: 555px;
}

.c-kojin {
	width: 820px;
	height: auto;
	padding: 0 0 0 0;
	font-size: 0.85em;
	line-height: 2em;
	margin: auto;
}

.c-point {
	font-size: 1.05em;
	line-height: 2em;
	color: #5E9664;
	font-weight: bold;
}

.c-yakkan {
	width: 700px;
	height: auto;
	padding: 0 0 0 0;
	font-size: 0.85em;
	line-height: 1.8em;
	margin: auto;
}

.c-yakkan1 {
	width: 700px;
	height: auto;
	padding: 0 0 20px 0;
}

.c-yakkan h3 {
	font-size: 1.05em;
	line-height: 2em;
	color: #00270D;
	font-weight: bold;
}

.c-yakkan-left {
	width: 40px;
	float: left;
}

.c-yakkan-right {
	width: 650px;
	float: right;
}

.c-yakkan2 {
	width: 700px;
	height: auto;
	padding: 0 0 10px 0;
	margin: auto;
}

.c-yakkan2 h3 {
	font-size: 1.05em;
	line-height: 2em;
	color: #00270D;
	font-weight: bold;
}

.c-yakkan2-left {
	width: 40px;
	float: left;
	text-align: right;
}

.c-yakkan2-right {
	width: 650px;
	float: right;
}

.c-yakkan3 {
	width: 700px;
	height: auto;
	padding: 0px 0 10px 0;
	margin: auto;
	text-align: center;
	font-size: 1.3em;
	font-weight: bold;
	color: #00270D;
}

.c-yakkan4 {
	width: 700px;
	height: auto;
	padding: 10px 0 10px 0;
	margin: auto;
	text-align: center;
	font-size: 1.1em;
}

.c-kyujin2 {
	width: 750px;
	height: auto;
	padding: 0 0 0 0;
	font-size: 0.85em;
	margin: auto;
}

.c-kyujin {
	float: right;
	width: 635px;
	height: auto;
	padding: 10px 20px 0 0;
	font-size: 0.85em;
	line-height: 2em;
}

.c-kyujin a {
	color: #003300;
	text-decoration: underline;
}

.c-kyujin a:hover {
	color: #003300;
	text-decoration: underline;
}

.c-kyujin h3 {
	width: 601px;
	font-size: 1.1em;
	color: #5E9664;
	font-weight: bold;
	padding: 0px 7px 0px 7px;
	margin: 0 0 7px 0;
	border: 1px solid #5E9664;
}

.c-kyujin p {
	width: 585px;
	margin: 0 20px 30px 20px;
}

.c-kyujin3 {
	width: 750px;
	height: auto;
	padding: 0px 0px 30px 0px;
	margin: 25px auto 0 auto;
	border: 1px solid #999999;
	line-height: 2.2em;
}

.c-kyujin4 {
	width: 630px;
	height: auto;
	padding: 30px 40px 30px 40px;
	margin: 25px auto 0 auto;
	line-height: 2.2em;
	margin: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

.c-kyujin5 {
	width: 630px;
	height: auto;
	padding: 30px 40px 30px 40px;
	margin: 25px auto 0 auto;
	line-height: 2.2em;
	margin: auto;
}

p.tab1 { margin-left: 1.5em; }

p.tab2 { margin-left: 4em; }

table#cal01 {
	border: solid black 1px;
	padding: 0;
	border-collapse: collapse;
 width: 75%  /margin-top:-40px;
	margin-top: -40px\9;
}

table#cal01 tr td {
	border: solid black 1px;
	padding: 0 20px;
	border-collapse: collapse;
}

table.cal02 {
	border: solid black 1px;
	padding: 0;
	border-collapse: collapse;
}

table.cal02 tr td {
	border: solid black 1px;
	padding: 0 20px;
	border-collapse: collapse;
}
